0 进入江湖
1 选择姑娘，江陵采莲
2 选择相公，汴梁守城
3 夫妇不和
4 选择队伍失败
5 离开江湖
6 加入江湖
7 击败 
8 死亡
9 抢到玉玺
10 失落玉玺
11 玉玺归位
12 十八姑焚香计时
13 异常
14 逐出姐妹行列
15 冰雪密度
16 仇十七娘
17 攻破城池
18 姑娘行列
19 相公行列
20 情人蜜语
21 公众话语
22 惨遭毒手
23 来世不做女人
24 切换对峙镜头



